Subject: 3 star applicant - Naukri.com -Walk-in For Senior SEO Executive / SEO Manager, Digital Marketing Manager, BANKIT, 8 years 0 months, Noida, 5.70
From: Ashish Yadav <[email-masked]>
To: [email-masked]
Date: Wed, 7 Aug 2019 07:13:45 +0530

Not able to view Details? Learn More

Job Title
Walk-in For Senior SEO Executive / SEO Manager

20 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

Ashish Yadav

(3/5)

I am a Google & Microsoft Bing certified professional in digital marketing. I am technically very sound and keep myself updated of the changing scenario of Internet marketing. I believe hard work, perseverance and self-motivations are the keys to success and can help in achieving milestones in one's life. I have added value to all the organizations I have worked with by achieving good results for them and earning clients good will for the company. If given a chance to serve I would come up with the best ability and would make the organization proud of me as an asset. Certifications: # Bing Ads Accredited Certified Professional # Google Analytics Digital Fundamental Certified Professional. # Google Analytics Platform Principles Certified # Microsoft Advertising- Digital Academy Certified # Google Making Sense of Data Certified # Optimizing AdSense Academy Certified # Participated in Google G-day | Analytics Seminar on 4th & 5th Sep 2012 Epicenter Gurgaon.
View Attached CV

Key Skills seo analysis, website analysis, adwords, ppc, social media marketing, push marketing, sms marketing,facebook marketing,linkedin,twitter,webmaster,google adwords,google analytics,google webmaster tools,content optimization,keyword research

Exp
8 years 0 months

CTC
5.70

Location
Noida

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Digital Marketing Manager
Current Company BANKIT
Notice Period 1 Months
Previous Designation Digital Marketing Manager

Contact Details
Mobile: 8802290388
Landline: 91-96-54035670

Prefers Noida, Gurgaon
Education
MCA
Uttar Pradesh Technical University (UPTU)
B.Sc
Chhatrapati Shahu Ji Maharaj University (CSJMU)

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem